@font-face {
    font-family: 'salsaregular';
    src: url('../fonts/salsa-regular-webfont.eot');
    src: url('../fonts/salsa-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/salsa-regular-webfont.woff2') format('woff2'),
         url('../fonts/salsa-regular-webfont.woff') format('woff'),
         url('../fonts/salsa-regular-webfont.ttf') format('truetype'),
         url('../fonts/salsa-regular-webfont.svg#salsaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proximanova-bold_2-webfont.eot');
    src: url('../fonts/proximanova-bold_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold_2-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold_2-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-bold_2-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
		font-family: 'ProximaNova-Regular';
		src: url('../fonts/proximanovaregular.eot');
		src: url('../fonts/proximanovaregular.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/proximanovaregular.woff') format('woff'),
				 url('../fonts/proximanovaregular.ttf') format('truetype'),
				 url('../fonts/proximanovaregular.svg#proximanovaregular') format('svg');
		font-weight: normal;
		font-style: normal;
}
		
@font-face {
		font-family: 'ProximaNova-Semibold';
		src: url('../fonts/proximanovasemibold.eot');
		src: url('../fonts/proximanovasemibold.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/proximanovasemibold.ttf') format('truetype'),
				 url('../fonts/proximanovasemibold.svg#proximanovasemibold') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proximanova-light_0-webfont.eot');
    src: url('../fonts/proximanova-light_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-light_0-webfont.woff') format('woff'),
         url('../fonts/proximanova-light_0-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-light_0-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {-webkit-text-size-adjust:100%;  -ms-text-size-adjust:none; margin: 0px; padding:0px; font-family:Arial, Helvetica, sans-serif;  font-size:14px; line-height:16px ;color:#000; background:#fff; } 

h1 , h2 , h3 , form, input{ margin:0; padding:0;}
h1 {font-size:22px; color:#242424; font-weight:normal; line-height:normal; margin:0px; padding-bottom:5px; font-family: 'salsaregular';}
h2 {font-size:19px; color:#7d79f4; font-weight:normal; line-height:normal; margin:0px; padding-bottom:5px; font-family: 'proxima_nova_rgbold';} 
h3 {font-size:17px; color:#353535; font-weight:normal; line-height:normal; margin:0px; padding-bottom:5px; font-family: 'proxima_nova_rgbold';}
h4 {font-size:16px; color:#3e3e4a; font-weight:normal; line-height:normal; margin:0px; padding-bottom:5px; font-family: 'salsaregular';}
#content h1 { font-weight:normal; line-height:normal; margin:0px;  font-family: 'proxima_nova_rgbold'; font-size:30px; color:#7f7e7e; text-transform:uppercase; border-bottom:1px solid #7f7e7e; padding-bottom:3px; margin-bottom:26px;} 
.breadcrumb{ margin-bottom:10px;}
*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

a{text-decoration:none;  -webkit-transition: 0.3s; -moz-transition: 0.3s; -o-transition: 0.3s; -ms-transition: 0.3s; transition: 0.3s; color: #041faa; outline:0;}
a:hover{ text-decoration:none; color:#000; }

img{border:0}

.clear { clear:both;}

input, textarea, select { -webkit-appearance:none; -moz-appearance:none; appearance:none; font-family: 'ProximaNova-Regular'; font-size:16px; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; outline:0;}
input[type=checkbox]{ -webkit-appearance:checkbox; -moz-appearance:checkbox; appearance:checkbox;}

.wrapper { width:1000px; margin:0 auto; }
.head {background:#fea805; float:left; width:100%; }
.logo {float:left; width:100%; padding-top: 20px; transform: rotate(-2deg); text-align:center} 
.hed-enquiry {float:right; padding:9px 15px 8px 55px; position:relative; margin-top:18px; }
.hed-enquiry:before {border-bottom: 40px solid #3e3e4a;  border-left: 40px solid transparent;   content: "";  left: 0;  position: absolute;  top: 0;  width: 100%;	}
.he-text {text-transform:uppercase; font-family: 'proxima_novalight'; font-size:14px; color:#fff; float:left; margin-top:3px; position:relative; z-index:10;}
.he-text span {font-family: 'ProximaNova-Semibold';}
.head-phone {float:left; background:url(../images/head-phone.png) 0 1px no-repeat; font-size:23px; color:#7d79f4; font-family: 'ProximaNova-Semibold'; padding-left:28px; line-height:23px; margin-left:12px;position:relative; z-index:10}

.head-botm {float:left; width:100%;}
/*-- menu --*/ 
#mainmenu{ float:left; background:#292938; }
.menu_link {display:none}
ul.menu { margin:0; padding:0; width:631px;  }
ul.menu li{float:left; display:inline-block; *display:inline; position:relative; z-index:100; padding:0;  margin:0 ; }
ul.menu li:last-child {margin-right:0;}
ul.menu li a { display:block; padding:16px 16px 15px 17px; margin:0 ;  font-family: 'ProximaNova-Regular';  color:#fff; font-size:15px; text-transform:uppercase; text-decoration:none;}
ul.menu li a:hover, ul.menu li a.menuhover, ul.menu li a:active { color:#fea805; }
/* ul.menu ul li a:hover,ul.menu ul li a.menuhover, ul.menu > li.current_page_item > a, ul.menu > li.current_page_parent > a, ul.menu > li.current_page_ancestor > a {background:url(images/menu-hover.png) center top no-repeat } */

/* sub menu */
ul.menu ul {position:absolute; top:46px; left:0px;  display:none; list-style:none; margin:0; padding:0; width:130px; background:#c90016; }
ul.menu ul li{ position:relative; margin:0; font-size:12px; font-weight:normal; padding:0; position:relative;}
ul.menu ul li a {display:block; margin:0; padding:5px 10px ; color:#fff; width:130px; font-weight:normal; border-bottom:#ba0b1e 1px solid; font-size:12px; text-align:left }
ul.menu ul li a:hover { color:#242424;  }
ul.menu ul ul {left:120px; top:0px;}
/*-- menu end --*/ 
.search-pro { float:left; background:#202029; padding:13px 0 14px;}
.search-pro input[type="button"] {border:none; background-color:none; background:url(../images/serch-btn.png) center 0 no-repeat; cursor:pointer; float:left; border-right:1px solid #7d7d8f; padding:0 19px; height:20px;}
.search-pro input[type="text"] {border:none; background:#202029; float:left; color:#838395; font-size:14px; font-family: 'proxima_novalight'; padding:0 20px; width:204px;}

.head-cart {background:#5450c8; float:left; padding:11px 17px 10px 18px; position:relative}
.cartimg {background:url(../images/cart.png) 0 0 no-repeat; width:26px; height:25px; float:left; margin-right:6px;}
.head-cart .heading a {background:url(../images/botm-arrow.png) right 10px no-repeat; font-family: 'ProximaNova-Semibold'; font-size:18px; color:#fff; float:left; padding:5px 19px 0 0;}
.head-cart #cart{ float:left}

.cart a img { vertical-align:middle; margin-left:5px; }
.cart .heading h4 { display:none }
.cart .heading a { color: #fff; text-decoration: none; cursor:pointer }
.cart .content { clear: both; display: none; position: absolute; top: 32px; right:0; padding: 10px; min-height: 150px; background: #5450c8; text-align:left; width:350px; color:#FFF; z-index:999; box-shadow:0 2px 2px #666 }
.cart .content a { color:#FFF }
.cart .content a:hover { color:#000 }
.cart .content table { width:100% }
.cart .content table .remove { padding:0 5px }
.cart .content .mini-cart-total { background:#333; padding:5px; }
.cart .content .checkout { text-align:center; padding-top:5px; font-size:14px; color:#FEA805}
.cart .content .checkout a { color:#FEA805; font-weight:bold }
.cart .content .checkout a:hover { color:#fff }
.cart .active .content { display: block; }


/*-------------- banner ----------------*/
.banner {float:left; width:100%; background:url(../images/banner-bg.jpg) repeat-x center top  / 100% 100% ; padding:3.7% 0;}
.flexslider {width:100%; float:left; position:relative; }
.flexslider .flex-viewport{ z-index:9}
.flexslider ul {margin:0; padding:0;}
.flexslider ul.slides  li {list-style:none; margin:0; padding:0; position:relative}
.flexslider ul li img {float:left; text-align:center}
.flex-direction-nav{ width:1000px; margin:0 auto !important;  z-index:99; position:relative;}
.flex-direction-nav li {list-style:none}
.flex-direction-nav a  { display: block; position: absolute; top:-302px; z-index: 10; ; width:30px; height:57px; text-indent:-9999; overflow:hidden; font-size:0; margin-top:-30px; }
.flex-direction-nav .flex-prev { left:-63px; background:url(../images/banner-arrow.png) no-repeat 0 0; }
.flex-direction-nav .flex-next { right:-63px; text-align: right; background:url(../images/banner-arrow.png) no-repeat -30px 0; }
.flex-control-nav {display:none}

/*------------ mid --------------*/
.mid {float:left; width:100%; padding:35px 0 40px 0; margin-bottom:60px;}
.mid.gray {background:#e7e5e5; }
.pro-title { text-align:center; text-transform:uppercase; font-family: 'ProximaNova-Regular'; font-size:17px; color:#fff; padding-bottom:35px;}
.pro-title span {padding:10px; background:#292938; display:inline-block}

.procat-top {float:left; width:100%; }
.prodetal1 .owl-dots { position: absolute;  right: 0;  top: -40px;}
.prodetal1 .owl-dot {width:11px; height:11px; margin:0 5px; display:inline-block; background:url(../images/procat-top-btn.png) 0 0 no-repeat}
.prodetal1 .owl-dot:hover, .prodetal1 .owl-dot.active { background-position:0 -11px}
.prodetal1 .item {background:#041faa; float:left; position:relative; width:100%;	}
.procattop-text {float:left; padding:52px 0 53px 7%; position: relative;  z-index: 11; }
.procattop-text h1 {color:#fff; display:block; line-height:22px; text-transform:uppercase}
.procattop-img {position:absolute; right:0; top:0;}
.viewall-btn {background: url(../images/viewall-btn.png) right 0 no-repeat; display:block }
.viewall-btn span {background:#292938; font-size:9px; color:#fff; text-transform:uppercase; padding:3px 6px 3px 5px;}

.procat-botm {width:100%; float:left; background:url(../images/procat-botm-bg.jpg) 0 0 no-repeat; margin-top:40px;}
.prodetal2 .item {width:100%; padding:27px 15%; float:left; background:url(../images/prodetal2-boxbdr.jpg) right top repeat-y;}
.prodetal2 .owl-nav {width:100%; z-index:1; height:1;}
.prodetal2 span {position:absolute; top:50%; width:100%; z-index:1; margin-top:-30px; display:block;}
.prodetal2 .owl-nav .owl-prev {background:url(../images/procat-botm-arrow.png) no-repeat 0 0; width:42px; height:79px; text-indent:-9999; overflow:hidden; font-size:0; float:left; position:absolute; left:-20px;}
.prodetal2 .owl-nav .owl-next {background:url(../images/procat-botm-arrow.png) no-repeat -42px 0; width:42px; height:79px; text-indent:-9999; overflow:hidden; font-size:0; float:right; position:absolute; right:-20px; }
.prodetal2 .owl-dots {display:none}

.procatbotm-img img:first-child{ margin:0 auto; width:100%; position:relative }
.new-tag {position:absolute; right:0; top:0; max-width:100%}
.sale-tag {position:absolute; left:0; top:0;}
.procatbotm-text {float:left; width:100%; min-height:95px; }
.procatbotm-text h2 {padding-bottom:0; padding-top:5px;}
.procatbotm-text h2 a{ color: #7d79f4; font-family: "proxima_nova_rgbold"; font-size: 19px;line-height: 21px;}
.procatbotm-text h2 a:hover{ color: #c60019;}

.probotm-discrip {font-family: 'proxima_novalight'; font-size:16px; color:#fff;}
.probotm-price {font-family: 'ProximaNova-Semibold'; color:#fff; font-size:17px; margin-top:10px;}
.probotm-price input.button {background:#fea805 !important; font-size:12px !important; color:#3e3e4a !important; font-family: 'ProximaNova-Regular'; padding:2px 5px 1px; text-transform:uppercase; border:none !important; cursor:pointer; border-radius:0px; height:auto; box-shadow:none; font-weight:normal;}
.probotm-price a:hover {background:#fff;}

/*--------------- footer ----------------*/
.footer {width:100%; float:left; background:#041faa; border-top:1px solid #7988d2;}
.foo-top {max-width:982px; margin:-25px auto 0; background:url(../images/foo-top-bg.jpg) 0 0 no-repeat; }
.foo-top ul {margin:5px 0; padding:0; float:left; width:100%;}
.foo-top ul li {list-style:none; width:25%; float:left; border-right:1px solid #a69e14; text-align:center}
.foo-top ul li:last-child {border-right:none}
.foo-top ul li h4 {display:block; line-height:16px }
.foo-botm {margin-top:65px; float:left; width:100%; font-family: 'proxima_novalight'; line-height:19px}
.fb-col {width:21.6%; float:left;color:#f1f1f1; padding-right:20px;}
.fb-col h3 {color:#f1f1f1; padding-bottom:11px; text-transform:uppercase}
.fb-col ul {margin:0; padding:0;}
.fb-col ul li {list-style:none}
.fb-col ul li a:link, .fb-col ul li a:visited {color:#f1f1f1; text-decoration:none;}
.fb-col ul li a:hover {color:#7d79f4;}
.foo-about {width:35%; padding-right:60px; line-height:16px}
.copyright {width:100%; float:left; text-align:center; color:#f1f1f1; margin:55px 0 53px;}

/*--------------- about ----------------*/

.inner_cnt { width:71%; float:left; text-align:justify; line-height:20px;font-family: 'proxima_novalight'; }  
.inner_cnt h2 { font-size:30px; color:#7f7e7e; text-transform:uppercase; border-bottom:1px solid #7f7e7e; padding-bottom:3px; margin-bottom:26px; }  

.about_img { float:right;  margin-left:43px; width:54.8%; } 

/*--------------- sidebar ----------------*/
.sidebar { width:25%; float:right; font-family: 'ProximaNova-Regular'; } 
.sidebar .box-heading{ background:#041faa; padding:14px 0; text-transform:uppercase; color:#fff; text-align:center; font-size:18px; font-family: 'ProximaNova-Regular'; }  
.sidebar .box-category { width:100%; float:left; list-style:none; margin:0px; padding:0px 0 25px 0; background:#2f2f41 url(../images/sidebar_prod_bg.jpg) left top repeat; list-style:none }  
.sidebar .box-category > li { margin:0px; border-bottom:1px solid #fff;  vertical-align:middle; list-style:none } 
.sidebar .box-category li ul { list-style:none; padding-bottom:10px;}
.sidebar .box-category li a:link, .sidebar .box-category li a:visited { text-decoration:none; padding:18px 20px; color:#fff; font-size:18px; display:block; background:url(../images/prod_icon.png) 93% 22px no-repeat; font-weight:normal; }  
.sidebar .box-category li a:hover { color:#fea805; } 

.sidebar .box-category li li a:link, .sidebar .box-category li li a:visited { text-decoration:none; padding:3px 5px; color:#fff; font-size:14px; display:block; background:none; font-weight:normal; list-style:none }  

.letest { width:100%; float:left; margin-top:27px;}  
.letest_prod { background:url(../images/latest_bg.jpg) left top repeat; padding:0px 16% 20px 16%; float:left; position:relative; width:100%; }    
.letst_opt { width:100%; position:absolute; top:25px; left:0; }    
.letest_pre a { background:url(../images/procat-botm-arrow-r.jpg) left top no-repeat; float:left; padding:0px 0px; height:53px; width:30px; position:absolute; left:0; top:23px;} 
.letest_next a { background:url(../images/procat-botm-arrow-r.jpg) -40px top no-repeat; float:right; height:53px; width:30px; position:absolute; right:0; top:23px; }   

.letest_text { float:left; }
.letest_text a{ color:#7d79f4; }
.procatbotm-text a:hover h2{ color:#c60019; }

ul.pages_info { width:100%; float:left; list-style:none; margin-top:23px; padding:5px 15px; background:#fff; }
ul.pages_info li { width:30px; height:30px; margin-right:8px; padding:0; float:left;  }
ul.pages_info li a:link, ul.pages_info li a:visited { padding:5px 0px; font-size:17px; color:#292938; display:block; background:#fff; border-radius:100%; text-align:center; font-family: 'ProximaNova-Regular'; }  
ul.pages_info li a.active, ul.pages_info li a:hover { background:#c60019; color:#fff;  }

   
/*--------------- faq ----------------*/ 

.faq-acoo {float:left; width:100%;}
.faq-acoo .acco-content {width:100%; float:left; }
.faq-acoo .acco-content h3 { background:#fff url(../images/acco-arrow.png) no-repeat 10px center; text-decoration: none; font-family: 'ProximaNova-Regular'; color: #313142; font-size:17px; padding: 15px 20px 15px 35px; cursor:pointer; margin-top:10px;}
.faq-acoo .acco-content h3.ui-accordion-header-active { background:#fff url(../images/acco-arrow-select.png) no-repeat 10px center; }
.faq-acoo .acc-text { margin:0 auto; font-family: 'proxima_novalight'; font-size:14px; color:#2e2e3f; line-height:22px; background:#FFF; padding:0px 20px 15px 35px; }

/*--------------- blog ----------------*/  
ul.blog { width:100%; background:#fff; float:left; list-style:none; margin:0; padding:15px 15px 5px 15px; } 
ul.blog li { width:100%; margin-bottom:19px; padding:22px; border:1px solid #e3e3e3; float:left; }
ul.blog li .blgimg { float:left; width:46.8%; }
.blg_info { width:48%; float:right;  }  
.blg_info h3 { font-size:21px; text-transform:uppercase; } 
.date_info { width:100%; color:#7f7e7e; float:left; border-bottom:1px solid #e7e5e5; padding:0 0 8px 0; margin:5px 0 15px 0; } 
.date_info img {vertical-align:middle; float:left; margin-right:5px;}
.dat { width:32%; border-right:1px solid #a7a7a7; float:left; line-height:17px;vertical-align:middle;}
.cndr { float:left; padding-left:10px; vertical-align:middle;  line-height:17px;vertical-align:middle;} 

.ctnu_bt { float:right;  }
.ctnu_bt a:link, .ctnu_bt a:visited { text-decoration:none; padding:1px 5px; background:#c60019; color:#fff; font-size:12px; line-height:normal; }  
.ctnu_bt a:hover { background:#fea805; }

/*--------------- single product ----------------*/
.prod_cont { width:100%; float:left; }

.prd_slid { width:52%; float:left; }  
.prd_slid .larg_img {width:100%; } 

.prd_slid ul { float:left; width:100%; margin-top:26px; padding:0px; }  
.prd_slid li { float:left; width:22%; margin-left:4%; list-style:none;  } 
.prd_slid li:nth-child(5), .prd_slid li:nth-child(9){ margin-left:0%; margin-top:3% } 
.prd_slid li:first-child {margin-left:0;}
.prd_slid li a { text-decoration:none; display:block; }
.prd_slid li a:hover { opacity:0.50; }

.prod_info { width:35%; float:right; color:#303042; padding-right:6%; } 
.proinfo-col1 {width:100%; float:left; margin-bottom:3px}
.proinfo-col1 h1 {font-size:30px; color:#7d79f4; text-transform:uppercase; float:left; font-family: 'proxima_nova_rgbold'; padding-bottom:0; line-height:24px; width:78%;}
.proinfo-col1 .dingo-icon {float:left; background:url(../images/dingo_icon.jpg) no-repeat; width:46px; height:33px; margin-left:15px;}
.proinfo-col2 { float:left; width:100%; max-width:260px; border-bottom:1px solid #d1d1d3; font-size:16px; line-height:22px; padding-bottom:10px; margin-bottom:7px; }
.proinfo-col3 { float:left; width:100%; font-size:14px; line-height:22px; margin-bottom:13px; font-family: 'proxima_novalight'; }
.proinfo-col3 .bigred {display:block; font-family: 'ProximaNova-Semibold'; font-size:32px; color:#c60019; padding:14px 0 10px; }

.proForm-col {float:left; width:100%; margin-bottom:17px;}
.proForm-col label {display:inline-block; margin-right:10px; vertical-align:middle; color:#2e2e3f; font-size:14px; font-family: 'proxima_novalight'; }
.proForm-col input[type="text"] {border:none; background:#fff; width:32px; height:26px; padding:0 5px; color:#2e2e3f; font-size:14px; font-family: 'ProximaNova-Regular';}
.proForm-col textarea{border:none; background:#fff; width:32px; padding:0 5px; color:#2e2e3f; font-size:14px; font-family: 'ProximaNova-Regular';}
.proForm-col select {border:none; color:#2e2e3f; font-size:13px; font-family: 'ProximaNova-Regular';}
.proForm-select {background:#fff url(../images/select_icon.png) no-repeat 95% center;  padding:4px 32px 4px 9px; }
.proForm-col select option {padding:2px 9px;}
.add_card { float:left; }
.add_card input, .add_card input{ font-family: 'ProximaNova-Semibold'; font-size:21px; color:#fff; text-transform:uppercase; padding:12px 13px 10px 52px; display:block; background: #c60019 url(../images/prod_card.png) 13px 8px no-repeat; border:0;  cursor:pointer} 
.add_card input:hover {background:#fea805 url(../images/prod_card.png) 13px 8px no-repeat; }   
.proinfo-col4 {float:left; width:100%; font-family: 'proxima_novalight'; font-size:13px; color:#2e2e3f; margin-top:18px; }
.pi-reviews {display:inline-block; margin-right:53px; }
.pi-reviews img {vertical-align:middle}
.pi-download {background:url(../images/pdf_icon.png) no-repeat right center; padding:8px 23px 3px 0; color:#c60019;}
.pi-download:hover {color:#000;}


.tabmenu {float:left; width:720px; margin-top:60px;  clear:both}
.tabmenu ul {margin:0; padding:0;}
.htabs a {list-style:none; float:left; padding:12px 15px; margin-right:10px; font-family: 'proxima_novalight'; font-size:15px; color:#2e2e3f;  }
.htabs a.selected{ background:#fff; }
.tab-content { float:left; width:100%; padding:24px 20px; background:#FFF; font-family: 'proxima_novalight'; font-size:14px; color:#2e2e3f; line-height:22px } 


 
/*--------------- product ----------------*/
.mainprd_cnt { float:right; }  
.mainprd_cnt .safecar img { width:100%; } 
.prd_sidbar { float:left; margin:0; padding:0; } 

.pric_info { width:100%; background:#c60019; float:left; margin:40px 0; }  
.grid-way {border-right:1px solid #fa2a44; padding:12px 6px 6px 6px; float:left; vertical-align:top}
.pro-cate {display:table-cell; padding: 10px 9px 5px 0;}
.selt_box { margin: 0 0 0 9px; display:inline-block; color:#FFF }  
.selt_box span{ display:inline-block; padding-top:2px }  
.pric_info select { border:none; display:inline; font-size:13px; font-family: 'ProximaNova-Regular'; }  
.select_opt { background: #fff url(../images/select_icon.png) 95% 10px no-repeat; height:27px; padding:0 14px 0 5px; }  
.pric_info select option {padding:2px 5px;}

.product-grid {margin:0; padding:0; float:left; width:100%; list-style:none}
.product-grid li {list-style:none; width:30.98%; float:left; margin-left:3.52%; margin-bottom:40px;}
.product-grid li:nth-child(3n+1) {margin-left:0; clear:both}
.product-grid .letest_prod {padding:10px 8% 40px}
.product-grid .procatbotm-img {margin-bottom:10px;}
.procatbotm-text h2 { font-size:19px; color:#7d79f4; font-family: 'proxima_nova_rgbold'; border-bottom:none; margin-bottom:0; line-height:21px}
.procatbotm-text .probotm-discrip {line-height:16px}
.procatbotm-text .probotm-price {font-size:17px; margin-top:12px;}
.letest_prod .pro-comper a{position:absolute; bottom:0; left:0; background:url(../images/dingo_icon.jpg) no-repeat; width:46px; height:33px; cursor:pointer}
.letest_prod .pro-cart {position:absolute; bottom:0; right:0; background:url(../images/shoping_card.jpg) no-repeat; width:51px; height:33px; border:0; text-indent:-9999px; overflow:hidden; cursor:pointer}
.letest_prod .pro-new {position:absolute; top:7px; right:4px; background:url(../images/new-tag.png) no-repeat; width:57px; height:57px}

.product-list {margin:0; padding:0; float:left; width:100%; list-style:none}
.product-list li {list-style:none; width:100%; clear:both; float:none; margin-left:0; margin-bottom:40px;}
.product-list  .procatbotm-img{ float:left; width:150px;}
.product-list  .letest_prod{ padding:20px}
.product-list  .procatbotm-text{ float:left; width:70%; padding-left:2%}
.product-list .pro-comper a{position:absolute; bottom:0; right:30px; background:url(../images/dingo_icon.jpg) no-repeat; width:68px; height:33px; cursor:pointer; left:auto}
.product-list .procatbotm-text h2 { font-size:19px; margin-bottom:10px; }
.product-list .letest_prod{ border-bottom:solid #e7e5e5}

/* contact */
.cont-form {float:left; width:100%;}
.cf-row {float:left; width:100%; margin-bottom:20px;}
.cf-textbox {width:48.1%; float:left; margin-left:3.8%;}
.cf-textbox:first-child {margin-left:0;}
.cont-form input[type="text"] {width:100%; background:#FFF; border:none; font-family: 'ProximaNova-Regular'; font-size:13px; color:#5e5d5d; padding:10px 10px;}
.cont-form textarea {width:100%; background:#FFF; border:none; font-family: 'ProximaNova-Regular'; font-size:13px; color:#5e5d5d; padding:10px 10px; height:97px;}
.cont-form input[type="submit"] {cursor:pointer; font-family: 'ProximaNova-Semibold'; font-size:16px; color:#fff; text-transform:uppercase; background:#c60019; padding:13px 14px; border:none; height:36px;}
.cont-form input[type="submit"]:hover {background:#fea805; }
.cf-text-add > .cf-textbox > .cf-row {margin-bottom:0;}
.cont-botm {float:left; width:100%; margin-top:30px;}
.cont-map {border:1px solid #fff; width:66%; float:left; }
.youtube-box { height: 0; overflow: hidden; padding-bottom: 70%; position: relative;}
.youtube-box iframe {height: 100% !important; left: 0; position: absolute; top: 0; width: 100% !important;}



.cont-address {float:right; width:26%; padding-top:6%;}
.cont-address h2 { font-size:20px; color:#7f7e7e; border-bottom:1px solid #c9c7c7; margin-bottom:15px;}
.add-col {float:left; width:100%; padding:0 15px; border-bottom:1px solid #c9c7c7; margin-bottom:20px; padding-bottom:15px; font-family: 'ProximaNova-Regular'; font-size:15px; line-height:20px; color:#5e5d5d;}
.add-bar {background:url(../images/add-icon.png) no-repeat 0 3px; padding-left:15px; display:block }
.mobil-icon {background:url(../images/mobil-icon.png) no-repeat 0 3px; padding-left:15px;}

.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #EAF7D9 url('../images/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../images/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../images/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
.pagination {
	margin-top:20px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
	 background:#FFF; padding:10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}

.price-old {
	color: #999;
	text-decoration: line-through; font-size:16px;
}
.price-new {
	font-weight: bold;
}


/* wishlist */
.wishlist-info table { width: 100%; border-collapse: collapse; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; margin-bottom: 20px; }
.wishlist-info td { padding: 7px; }
.wishlist-info thead td { color: #4D4D4D; font-weight: bold; background-color: #F7F7F7; border-bottom: 1px solid #DDDDDD; }
.wishlist-info thead .image { text-align: center; }
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock { text-align: left; }
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action { text-align: right; }
.wishlist-info tbody td { vertical-align: top; border-bottom: 1px solid #DDDDDD; }
.wishlist-info tbody .image img { border: 1px solid #DDDDDD; }
.wishlist-info tbody .image { text-align: center; }
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock { text-align: left; }
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action { text-align: right; }
.wishlist-info tbody .price s { color: #F00; }
.wishlist-info tbody .action img { cursor: pointer; }
.login-content { margin-bottom: 20px; overflow: auto; }
.login-content .left { float: left; width: 48%; }
.login-content .right { float: right; width: 48% }
.login-content .left .content, .login-content .right .content { min-height: 190px; }
/* orders */
.order-list { margin-bottom: 10px; }
.order-list .order-id { width: 49%; float: left; margin-bottom: 2px; }
.order-list .order-status { width: 49%; float: right; text-align: right; margin-bottom: 2px; }
.order-list .order-content { padding: 10px 0px; display: inline-block; width: 100%; margin-bottom: 20px; border-top: 1px solid #EEEEEE; border-bottom: 1px solid #EEEEEE; }
.order-list .order-content div { float: left; width: 33.3%; }
.order-list .order-info { text-align: right; }
.order-detail { background: #EFEFEF; font-weight: bold; }
/* returns */
.return-list { margin-bottom: 10px; }
.return-list .return-id { width: 49%; float: left; margin-bottom: 2px; }
.return-list .return-status { width: 49%; float: right; text-align: right; margin-bottom: 2px; }
.return-list .return-content { padding: 10px 0px; display: inline-block; width: 100%; margin-bottom: 20px; border-top: 1px solid #EEEEEE; border-bottom: 1px solid #EEEEEE; }
.return-list .return-content div { float: left; width: 33.3%; }
.return-list .return-info { text-align: right; }
.return-product { overflow: auto; margin-bottom: 20px; }
.return-name { float: left; width: 31%; margin-right: 15px; }
.return-model { float: left; width: 31%; margin-right: 15px; }
.return-quantity { float: left; width: 31%; }
.return-detail { overflow: auto; margin-bottom: 20px; }
.return-reason { float: left; width: 31%; margin-right: 15px; }
.return-opened { float: left; width: 31%; margin-right: 15px; }
.return-opened textarea { width: 98%; vertical-align: top; }
.return-captcha { float: left; }
.download-list { margin-bottom: 10px; }
.download-list .download-id { width: 49%; float: left; margin-bottom: 2px; }
.download-list .download-status { width: 49%; float: right; text-align: right; margin-bottom: 2px; }
.download-list .download-content { padding: 10px 0px; display: inline-block; width: 100%; margin-bottom: 20px; border-top: 1px solid #EEEEEE; border-bottom: 1px solid #EEEEEE; }
.download-list .download-content div { float: left; width: 33.3%; }
.download-list .download-info { text-align: right; }
/* cart */
.cart-info table { width: 100%; margin-bottom: 15px; border-collapse: collapse; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; }
.cart-info td { padding: 7px; }
.cart-info thead td { color: #4D4D4D; font-weight: bold; background-color: #F7F7F7; border-bottom: 1px solid #DDDDDD; }
.cart-info thead .image { text-align: center; }
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity { text-align: left; }
.cart-info thead .price, .cart-info thead .total { text-align: right; }
.cart-info tbody td { vertical-align: top; border-bottom: 1px solid #DDDDDD; }
.cart-info tbody .image img { border: 1px solid #DDDDDD; }
.cart-info tbody .image { text-align: center; }
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity { text-align: left; }
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img { position: relative; top: 4px; cursor: pointer; }
.cart-info tbody .price, .cart-info tbody .total { text-align: right; }
.cart-info tbody span.stock { color: #F00; font-weight: bold; }
.cart-module > div { display: none; }
.cart-total { border-top: 1px solid #DDDDDD; overflow: auto; padding-top: 8px; margin-bottom: 15px; }
.cart-total table { float: right; }
.cart-total td { padding: 3px; text-align: right; }
/* checkout */
.checkout-heading { background: #000; padding: 8px; font-weight: bold; font-size: 13px; color: #fff; margin-top: 15px; }
.checkout-heading a { float: right; margin-top: 1px; font-weight: normal; text-decoration: none;  color:#fff;}
.checkout-content { padding: 10px; display: none; overflow: auto; background:#FFF}
.checkout-content input[type=text],.checkout-content select,.checkout-content textarea,.checkout-content input[type=password] { border:1px solid #ccc; padding:5px 2px; margin-top:5px;}
.checkout-content .left { float: left; width: 48%; }
.checkout-content .right { float: right; width: 48%; }
.checkout-content .buttons { clear: both; }
.checkout-product table { width: 100%; border-collapse: collapse; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; margin-bottom: 20px; }
.checkout-product td { padding: 7px; }
.checkout-product thead td { color: #4D4D4D; font-weight: bold; background-color: #F7F7F7; border-bottom: 1px solid #DDDDDD; }
.checkout-product thead .name, .checkout-product thead .model { text-align: left; }
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total { text-align: right; }
.checkout-product tbody td { vertical-align: top; border-bottom: 1px solid #DDDDDD; }
.checkout-product tbody .name, .checkout-product tbody .model { text-align: left; }
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total { text-align: right; }
.checkout-product tfoot td { text-align: right; border-bottom: 1px solid #DDDDDD; }
.contact-info { overflow: auto; }
.contact-info .left { float: left; width: 48%; }
.contact-info .right { float: left; width: 48%; }
.sitemap-info { overflow: auto; margin-bottom: 40px; }
.sitemap-info .left { float: left; width: 48%; }
.sitemap-info .right { float: left; width: 48%; }
.review-list { padding: 10px; overflow: auto; margin-bottom: 20px; border: 1px solid #EEEEEE; }
.review-list .author { float: left; margin-bottom: 20px; }
.review-list .rating { float: right; margin-bottom: 20px; }
.review-list .text { clear: both; }
.attribute { border-collapse: collapse; width: 100%; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; margin-bottom: 20px; }
.attribute thead td, .attribute thead tr td:first-child { color: #000000; font-size: 14px; font-weight: bold; background: #F7F7F7; text-align: left; }
.attribute tr td:first-child { color: #000000; font-weight: bold; text-align: right; width: 20%; }
.attribute td { padding: 7px; color: #4D4D4D; text-align: center; vertical-align: top; border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; }
.compare-info { border-collapse: collapse; width: 100%; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; margin-bottom: 20px; }
.compare-info thead td, .compare-info thead tr td:first-child { color: #000000; font-size: 14px; font-weight: bold; background: #F7F7F7; text-align: left; }
.compare-info tr td:first-child { color: #000000; font-weight: bold; text-align: right; }
.compare-info td { padding: 7px; width: 20%; color: #4D4D4D; text-align: center; vertical-align: top; border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; }
.compare-info .name a { font-weight: bold; }
.compare-info .price-old { font-weight: bold; color: #F00; text-decoration: line-through; }
.compare-info .price-new { font-weight: bold; }
table.form { width: 100%; border-collapse: collapse; margin-bottom: 20px; }
table.form tr td:first-child { width: 150px; }
table.form > * > * > td { color: #000000; }
table.form td { padding: 4px; }
input.large-field, select.large-field { width: 300px; }
table.list { border-collapse: collapse; width: 100%; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; margin-bottom: 20px; }
table.list td { border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; }
table.list thead td { background-color: #EFEFEF; padding: 0px 5px; }
table.list thead td a, .list thead td { text-decoration: none; color: #222222; font-weight: bold; }
table.list tbody td { padding: 0px 5px; }
table.list .left { text-align: left; padding: 7px; }
table.list .right { text-align: right; padding: 7px; }
table.list .center { text-align: center; padding: 7px; }
table.radio { width: 100%; border-collapse: collapse; }
table.radio td { padding: 5px; }
table.radio td label { display: block; }
table.radio tr td:first-child { width: 1px; }
table.radio tr td:first-child input { margin-top: 1px; }
table.radio tr.highlight:hover td { background: #F1FFDD; cursor: pointer; }

.option input[type=text], .option textarea{ width:100%}

a.button, input.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: url('../images/button.png') repeat-x;
	border-radius: 2px;
	box-shadow: 0px 2px 2px #DDDDDD;
}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}
input.button {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 12px 0px 12px;
}
a.button:hover, input.button:hover {
	background-position: 0px -24px;
}

.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: left;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

/* box */
.box {
	margin-bottom: 20px;
}

.box .box-content {
 background: url("../images/sidebar_prod_bg.jpg") repeat scroll left top #2f2f41;
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0 0 25px;
    width: 100%;
    color : #FFF;
    
}

.box .box-content ul li a
{
	color : #FFF !important;
	  font-size: 16px;

}

.cart-module input[type=text],.cart-module select,.cart-module textarea,table input[type=text],table select,table textarea{ padding:5px 10px; background:#FFF; border:none;}
table.radio { border-left:1px solid #FFF; border-top:1px solid #FFF; margin-bottom:15px;}
table.radio td{ border-bottom:1px solid #FFF;border-right:1px solid #FFF;   }
table.radio tr td:first-child input{  -webkit-appearance: radio;  -moz-appearance:radio; appearance:radio; }
input[type=checkbox]{ -webkit-appearance:checkbox; -moz-appearance:checkbox; appearance:checkbox;}
.cart-info table{ background:#FFF;}
#tab-review input[type=text],#tab-review select,#tab-review textarea{ padding:5px 10px; background:#FFF; border:1px solid #ccc;}
input[type=radio]{-webkit-appearance:radio; -moz-appearance:radio; appearance:radio; }

.owl-carousel .owl-item .procatbotm-img img{ width:auto !important; display:none}

/*================================================================
			       Responsive start
================================================================*/
@media only screen and (max-width: 1020px) {
.wrapper { display:block; width:auto; padding:0 10px;} 
img{ max-width:100%;}
.head-botm { float: right; width: auto;}
ul.menu li a {padding: 16px 6px 14px 5px; font-size:13px;}
.search-pro input[type="text"] {width:160px;}
.flex-direction-nav .flex-prev {left:-10px;}
.flex-direction-nav .flex-next {right:-10px;}

.prodetal2 .item {padding:27px 10%;}
.prodetal2 .owl-nav .owl-prev {left:-10px; background:url("../images/procat-botm-arrow-r.jpg") no-repeat 0 0; width:35px; height:56px;}
.prodetal2 .owl-nav .owl-next {right:-10px; background:url("../images/procat-botm-arrow-r.jpg") no-repeat -35px 0; width:35px; height:56px;}
.foo-top {background-size:100% 100%}
.foo-top ul li {float:none; display:inline-table; width:24.6%;}
.fb-col { width: 23.33%;}
.foo-about { padding-right: 30px; width: 30%;}
.copyright { margin: 35px 0 30px;}

/* about */
.about_img { margin-left: 30px;  width: 50%;}
.letest_prod {padding: 0 10% 20px;}

/* blog */
ul.blog li { padding: 18px;}
ul.blog li .blgimg { width: 48%;}
.blg_info h3 {line-height:22px}
.dat {width:44%;}

/* single product */
.prod_info { width:38%; padding-right:0;}

/* product */
.pric_info { margin: 30px 0;}
.safecar {margin-top:30px;}
.selt_box { margin: 0 0 4px 9px; width:22.6%;  }  
.pric_info select {width:100%;}
.product-grid li {margin-bottom:30px;}
.product-grid .procatbotm-text .probotm-price { font-size: 23px; margin-top: 10px;}

/* contact */
.cont-map { width: 62%;}
.cont-address { width:32%; padding-top:2%;}
.add-col {padding: 0 10px 15px; margin-bottom:15px;}


}

@media only screen and (max-width: 768px) {
.head-botm {position:relative; padding-right: 50px;}
.hed-enquiry {padding: 11px 15px 11px 45px;}
.hed-enquiry:before { border-bottom: 42px solid #3e3e4a; border-left: 42px solid transparent;}
.he-text {font-size:13px;}
.head-phone {font-size:18px; line-height:18px; background-position:0 0; padding-top:2px;}
.search-pro input[type="text"] {  width: 243px;}
.head-cart {position:relative; z-index:10;}
/* menu */
#mainmenu{ position:absolute; float:none; right:0; top:6px; width:200px; background:none}
.menu_link{ clear:both; margin:0px; display:block !important; background:url(../images/res_menu.jpg) no-repeat right center; padding:6px 15px; text-decoration:none; font-size:15px; color:#FFF; z-index:99998; font-family: 'open_sansregular'; text-transform:uppercase; text-indent:-9999px; width:40px; height:34px; float:right;}
.menu_link.active{ background:url(../images/res_menu_h.jpg) no-repeat right center ; text-decoration:none;}
ul.menu{ width:100%; height:auto; float:left; display:none; margin:0px; position:absolute; left:0; top:34px;}
ul.menu li{ width:100%; float:left; margin-left:0; padding:0;}
ul.menu li a:link,ul.menu li a:visited{ display:block; height:auto; padding:6px 16px; margin:0; float:none; text-align:left; font-size:14px; background:#041faa; color:#fff; border-bottom:#393939 1px solid; min-height:inherit}
ul.menu li:last-child a {border-bottom:none;}
ul.menu li a:hover{ color:#74bb00; }
ul.menu ul{ left:0; position:relative; top:0; width:auto; }
ul.menu ul li { border:0;}
ul.menu ul li a:link, ul.menu ul li a:visited{ width:auto; height:auto; padding:3px 16px 3px 25px; background:#292938; color:#fff; border:0;font-size:12px; }
ul.menu ul li a:hover{  color:#74bb00;}
ul.menu ul ul {left:0;}
/* menu */
.prodetal1 .owl-dots {top: -30px;}
.flex-direction-nav a {width:20px; height:38px;}
.flex-direction-nav .flex-prev {background: url(../images/banner-arrow-r.png) no-repeat 0 0 ;}
.flex-direction-nav .flex-next { background: url(../images/banner-arrow-r.png) no-repeat -20px 0;}
.foo-top ul li {padding:0 10px; width:24.34%}
.fb-col {width:33.33%;}
.foo-about {width:100%; padding:0 0 20px 0;}
.foo-botm {margin-top:45px;}
.copyright { margin: 25px 0 20px;}

/* about */
.mid { padding: 25px 0 35px;}
.inner_cnt {width:100%;}
.inner_cnt h2 {font-size: 26px; margin-bottom:22px;}
.about_img { margin-left: 20px;}
.sidebar { width: 100%; margin-top:15px;}
.sidebar .box-category {padding:0;}
.sidebar .box-category li:last-child {border-bottom:none;}
.procatbotm-text {text-align:center}
.sidebar .box-category li a:link, .sidebar .box-category li a:visited {background-position:95% 22px}

/* blog */
ul.blog li .blgimg { display: block; float: none;  margin: 0 auto;  max-width: 296px;  width: 100%;}
.blg_info { width: 100%; margin-top:20px;}
.dat { width: 97px;}
.date_info {margin: 5px 0 12px;}

/* single product */
.prd_slid { float: none; margin: 0 auto; max-width: 517px; width:100%;}
.prod_info {width:100%; margin-top:25px; }
.proinfo-col1 h1 {width:100%; max-width:300px}
.tabmenu { margin-top: 40px;}

/* faq */
.faq-acoo .acco-content h3 {padding:12px 20px 12px 32px;}
.faq-acoo .acc-text {padding: 0 20px 15px 32px;}

/* product */
.pro-cate { padding: 9px 9px 5px 0; width:100%}
.selt_box { margin: 0 0 4px 9px; width: 30.6%;}
.selt_box:first-child { margin-left: 9px;}
.pric_info select {width:100%;}

.product-grid li { margin-bottom: 3%; margin-left: 3%;  width: 48.5%;}
.product-grid li:nth-child(3n+1) {margin-left:3%;} 
.product-grid li:nth-child(2n+1) {margin-left:0;} 

/* contact */
.cont-botm { margin-top: 10px;}
.cont-map { width: 100%;}
.youtube-box { padding-bottom:45%;}
.cont-address {padding-top: 25px; width: 100%;}
.inner_cnt h2 { font-size: 20px; margin-bottom:15px;}
.add-col { padding: 0 15px 10px;}



}


@media only screen and (max-width: 480px) {
.hed-enquiry {background:#3e3e4a; padding:10px; text-align:center; width:100%}
.he-text {width:100%; margin-top:0; margin-bottom:5px;}
.head-phone {width:150px; margin:0 auto; float:none; clear:both}
.hed-enquiry:before {display:none}
.mid { padding: 30px 0; margin-bottom:50px;}
.procatbotm-text {text-align:center}
.search-pro input[type="button"] {padding: 0 15px;}
.search-pro input[type="text"] { width: 109px; padding: 0 8px;}
.head-cart {padding: 11px 10px 10px;}
.prodetal1 .owl-dots { top: -23px;}
.procat-botm {margin-top:30px;}
.foo-top ul li { display:inline-block;  float:left; width:50%;}
.foo-botm { margin-top: 25px;}
.fb-col { width: 50%; padding-right:10px;}
.foo-about {width:100%; padding: 0 0 20px;}
.foo-contact {width:100%; margin-top:20px; text-align:center}
.copyright { margin: 20px 0;}
.fb-col h3 { padding-bottom: 8px;}

/* about */
.inner_cnt h2 { font-size: 24px; margin-bottom:22px;}
.sidebar h3 {padding: 12px 0;}
.sidebar .box-category li a:link, .sidebar .box-category li a:visited { background-position: 95% 15px; padding: 11px 20px; font-size:16px;}

/* blog */
ul.blog li { padding: 15px;}
.blg_info h3 { font-size: 19px;}
ul.pages_info li { margin-right: 3px;}

/* single product */
.proinfo-col1 h1 { max-width: inherit;  width: auto; font-size:28px;}
.proinfo-col1 .dingo-icon {float:right;}
.proinfo-col3 span {font-size:30px;}
.uitab-cont { padding: 20px 15px;}

/* faq */
.faq-acoo .acco-content h3 { padding: 10px 15px 10px 30px; background-position:10px 12px}
.faq-acoo .acco-content h3.ui-accordion-header-active {background-position:10px 16px}
.faq-acoo .acc-text { padding: 0 15px 15px 30px;}

/* product */
.safecar { margin-top:20px;}
.pric_info { margin: 20px 0;}
.selt_box { width: 45.81%;}
.product-grid li {width:100%; margin:0 0 15px 0;}
.product-grid li:nth-child(3n+1) { margin-left:0;}

/* contact */
.cf-row {margin-bottom:0;}
.cf-textbox { margin-left:0; margin-bottom:13px;  width: 100%;}
.cf-text-add > .cf-textbox:first-child {margin-bottom:0;}
.cont-form input[type="submit"] {margin-top:13px;}
.cont-botm { margin-top: 25px;}
.cont-address h2 { font-size: 20px; margin-bottom: 15px;}
.youtube-box {padding-bottom: 55%;}



}
@media only screen and (max-width: 320px) {
.mid {padding:25px 0;}
.search-pro {display:none}
/* about */
.inner_cnt h2 { font-size: 23px; margin-bottom: 20px;}
.about_img { margin:0 0 15px 0;  text-align: center;  width: 100%;}

/* single product */

.prd_slid ul { margin-top: 15px;}
.prod_info { margin-top: 20px;}
.proinfo-col1 h1 { font-size:26px;}
.proinfo-col1 .dingo-icon {float:right;}
.proinfo-col3 span {font-size:28px;}
.pi-reviews { display: block; margin-bottom: 15px; margin-right: 0;}
.tabmenu ul li a { padding: 12px 11px;}

/* product */
.pro-cate { padding: 9px 9px 5px;}
.selt_box { margin: 0 0 5px 0; width:100%;}
.selt_box:first-child { margin-left:0;}

/* contact */
.cont-address h2 { font-size: 20px;    margin-bottom: 15px;}

}

.box-product .eproduct{  float: left;width: 17%;margin: 0 2px 0 18px;}